<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_32c913b0">
        <fileDesc xml:id="fileDesc_162486f5">
            <titleStmt xml:id="titleStmt_fbb90f05">
                <title xml:id="title_5a6a30c9" xml:lang="nb">To svenske folkemelodier</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_34347a6a">
                <respStmt xml:id="respStmt_546N2000F">
                    <resp xml:id="resp_ce694fd0">Publisher</resp>
                    <corpName xml:id="corpName_546N20013">
                        <abbr xml:id="abbr_3c3df7cc">NM</abbr>
                        <expan xml:id="expan_27a50f65">Norsk Musikkarv</expan>
                        <address xml:id="address_add43be5">
                            <addrLine xml:id="addrLine_9239a8a2">Institutt for musikkvitenskap</addrLine>
                            <addrLine xml:id="addrLine_18bf0d63">Postboks 1017</addrLine>
                            <addrLine xml:id="addrLine_d0b675ac">Blindern 0315</addrLine>
                            <addrLine xml:id="addrLine_ea91f1fe">Oslo</addrLine>
                            <addrLine xml:id="addrLine_c2e62eff">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_65750661">
                                <ptr label="E-mail" target="mailto://bjar-eng@online.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="" xml:id="persName_546N2002B">Bjarte Engeset (Editor in Chief)</persName>
                    <persName role="" xml:id="persName_19a2a419">Editorial Committee:  Morten Christophersen, Bjarte Engeset, Jørn Fossheim, Audun Sannes Jonassen,  Jørgen Langdalen, Øyvind Norheim</persName>
                </respStmt>
                <date xml:id="date_fa630ca7"/>
                <availability xml:id="availability_42d68ae8">
                    <accessRestrict xml:id="accessRestrict_032d4e1a"/>
                    <useRestrict xml:id="useRestrict_77d3912d"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_b7d73d30">
                <title xml:id="title_546N20039"/>
                <identifier type="file_collection" xml:id="identifier_546N2003C">JSV</identifier>
            </seriesStmt>
            <notesStmt xml:id="notesStmt_37842238">
                <annot type="private_notes" xml:id="annot_546N20041">
                    <p>Dele opp parts. Finne arrangementnote og detaljar. Parts: cm, papar, pages etc., detaljar om konserten, bedre verktekst</p>
                </annot>
            </notesStmt>
            <sourceDesc xml:id="sourceDesc_e7fe09ea">
                <source analog="frbr:manifestation" label="" xml:id="source_d1e147">
                    <titleStmt xml:id="titleStmt_45b3e0d7">
                        <title xml:id="title_546N20135">S: Sketches</title>
                        <respStmt xml:id="respStmt_2b00f4ce"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_0dd9f268">
                        <publisher xml:id="publisher_a9559bc4"/>
                        <pubPlace xml:id="pubPlace_546N2013B"/>
                        <date xml:id="date_3f80c682"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_9954a5d6">
                        <titlePage label="Title page" xml:id="titlePage_546N20145">
                            <p/>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_05399646"/>
                        <dimensions unit="cm" xml:id="dimensions_d6efffa3"/>
                        <physMedium xml:id="physMedium_74241cb0">Cover: Chequered brown, back: Brown<lb/>Hand-ruled music paper, 12 staves<lb/>Among many other sketches there are eight pages of sketches for <rend fontstyle="italic">To svenske folkemelodier</rend>
                        </physMedium>
                        <plateNum xml:id="plateNum_9ae0ae5b"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_5a3a4c97">
                        <annot type="source_description" xml:id="annot_546N20151">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_546N20154"/>
                    </notesStmt>
                    <classification xml:id="classification_9459a600">
                        <termList xml:id="termList_c2aafd59">
                            <term classcode="#DcmContentClass" xml:id="term_5de45da0">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_7b6f4205">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_93a3e346">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_eee91bfe">short score</term>
                            <term classcode="#DcmStateClass" xml:id="term_7ebb36f4">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_5f8bf285"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_cb37f49c">
                        <item label="" xml:id="item_N101DE402">
                            <physDesc xml:id="physDesc_55ccf208">
                                <handList xml:id="handList_546N2017E">
                                    <hand initial="true" medium="pencil" xml:id="hand_546N20182">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_5e6f96c6"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_6b4e6caa">
                                <repository xml:id="repository_3f1d2f5d">
                                    <corpName xml:id="corpName_b21af62a">National Library of Denmark</corpName>
                                    <geogName xml:id="geogName_f995cd94">Copenhagen, Denmark</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_546N2018A">DK-Kk</identifier>
                                </repository>
                                <identifier xml:id="identifier_546N2018D">MA ms 5276 mu 9705.2800</identifier>
                                <provenance xml:id="provenance_08076ff6">
                                    <eventList xml:id="eventList_546N20171">
                                        <event xml:id="event_N101E6410">
                                            <date xml:id="date_8cbee0a6"/>
                                            <desc xml:id="desc_546N2017C"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_e8ca2490">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_546N20194"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e93">
                    <titleStmt xml:id="titleStmt_0166ffd8">
                        <title xml:id="title_546N200CA">A<rend rend="sup">PTS</rend>: Parts, autograph</title>
                        <respStmt xml:id="respStmt_3471b6e7"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_e918c025">
                        <publisher xml:id="publisher_631f4a1d"/>
                        <pubPlace xml:id="pubPlace_546N200D0"/>
                        <date xml:id="date_2a3d2abe"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_aab2ca6c">
                        <extent unit="pages" xml:id="extent_00b34583"/>
                        <dimensions unit="cm" xml:id="dimensions_f9d5fc0c"/>
                        <physMedium xml:id="physMedium_50308982">Above the first melody: <rend fontstyle="italic">Den sörjande, (Så rider jag mig öfver tolvmilan skog)</rend>
                            <lb/>Above the second melody: <rend fontstyle="italic">Allt under Himmelens fäste</rend>
                            <lb/>Violino 1mo (x3), Violino 2do (x2), Viola (x2), Violoncello (x3, Basso (x1)</physMedium>
                        <plateNum xml:id="plateNum_254de5d8"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_0adfa6eb">
                        <annot type="links" xml:id="annot_546N200EF"/>
                    </notesStmt>
                    <classification xml:id="classification_e26a41f8">
                        <termList xml:id="termList_ad6e5427">
                            <term classcode="#DcmContentClass" xml:id="term_594df552">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_c813cf17">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_9091c524">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_df4048b9">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_f73a7a14">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_8f304c9e"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_51eedce3">
                        <item label="" xml:id="item_N10157287">
                            <physDesc xml:id="physDesc_675ef458">
                                <handList xml:id="handList_546N20119">
                                    <hand initial="true" medium="ink" xml:id="hand_546N2011D">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_88e6a0e0"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_e553bf2a">
                                <repository xml:id="repository_0dc2ea7d">
                                    <corpName xml:id="corpName_546N20123">Det Kongelige Teaters Musikarkiv</corpName>
                                    <geogName xml:id="geogName_be78e330">Copenhagen, Denmark</geogName>
                                </repository>
                                <identifier xml:id="identifier_546N20126">nr. 15</identifier>
                                <provenance xml:id="provenance_cf53267b">
                                    <eventList xml:id="eventList_546N2010C">
                                        <event xml:id="event_N1015F295">
                                            <date xml:id="date_86fe2a04"/>
                                            <desc xml:id="desc_546N20117"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_b970c891"/>
                    <relationList xml:id="relationList_7479f37c">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_546N2012D"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e37">
                    <titleStmt xml:id="titleStmt_05a0d1a3">
                        <title xml:id="title_546N2004B">B: Score, autograph</title>
                        <respStmt xml:id="respStmt_40624c11"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_04675644">
                        <publisher xml:id="publisher_60b5c7d3"/>
                        <pubPlace xml:id="pubPlace_546N20051"/>
                        <date xml:id="date_9a4f47ef"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_be1358f0">
                        <titlePage label="" xml:id="titlePage_b050ecbb">
                            <p>
                                <rend fontstyle="italic">An Herrn Dr M. Levett / Zwei schwedische Volksmelodien / für / Streichorchester / bearbeitet / von / Johan S. Svendsen / Rom marts 1878 / JSvendsen</rend>
                                <lb/>[Norwegian titles are crossed out].</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_a256fcca">6</extent>
                        <dimensions unit="cm" xml:id="dimensions_25a98845">34x27</dimensions>
                        <physMedium xml:id="physMedium_d467ee2a">Hand ruled music paper, 24 staves<lb/>Pagination: 1–6 <lb/>Above the first melody: <rend fontstyle="italic">I. Allt under himmelens fäste</rend>
                            <lb/>Above the second melody: <rend fontstyle="italic">II. Du gamla, du friska, du fjellhöga Nord</rend>
                            <lb/>After each melody: <rend fontstyle="italic">Rom marts 1878 / JSvendsen</rend>
                        </physMedium>
                        <plateNum xml:id="plateNum_d931eedd"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_e8049b45">
                        <annot type="source_description" xml:id="annot_ce0f8d17">
                            <p>The score is in the same format and has similar datings as scores in autograph for <rend fontstyle="italic">Sæterjentens søndag</rend>, JSV 54 and <rend fontstyle="italic">I Fjol gjætt'e Gjeitinn</rend>, JSV 59. All these works were composed before Svendsen's stay in Rome in 1878. These scores were made as printing copies for the publisher.</p>
                        </annot>
                        <annot type="links" xml:id="annot_546N20076"/>
                    </notesStmt>
                    <classification xml:id="classification_c7f0ae0f">
                        <termList xml:id="termList_04b00da5">
                            <term classcode="#DcmContentClass" xml:id="term_4c7b4b39">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_6bc9d95b">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_a4efad23">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_80841803">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_0a60f0d4">printer's copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_670f2442"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_28c7e35b">
                        <item label="" xml:id="item_N100B9159">
                            <physDesc xml:id="physDesc_397e8fea">
                                <handList xml:id="handList_546N200A0">
                                    <hand initial="true" medium="ink" xml:id="hand_546N200A4">Johan Svendsen</hand>
                                    <hand initial="false" medium="pencil" xml:id="hand_546N200A9"/>
                                    <hand initial="false" medium="blue crayon" xml:id="hand_546N200AD"/>
                                </handList>
                                <physMedium xml:id="physMedium_a0aeedcc"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_f390b364">
                                <repository xml:id="repository_dc954e37">
                                    <corpName xml:id="corpName_d2fab02c">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_46d99b47">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_546N200B4">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.nb.no/utlevering/nb/c54fedd480c1dd43f558e0349c000e5c" xml:id="ptr_N20353"/>
                                </repository>
                                <identifier xml:id="identifier_546N200BB">Mus.ms. 7869</identifier>
                                <provenance xml:id="provenance_7e3034aa">
                                    <eventList xml:id="eventList_546N20093">
                                        <event xml:id="event_N100C1167">
                                            <date xml:id="date_a5311d36"/>
                                            <desc xml:id="desc_546N2009E"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_24b86ccd">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_546N200C2"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e197">
                    <titleStmt xml:id="titleStmt_e2e19dbe">
                        <title xml:id="title_546N2019C">C: Printed score, first edition</title>
                        <respStmt xml:id="respStmt_318a9d47"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_a88469a0">
                        <publisher xml:id="publisher_fbf9259c">Carl Warmuth</publisher>
                        <pubPlace xml:id="pubPlace_546N201A3">Christiania</pubPlace>
                        <date isodate="1878" xml:id="date_d66ab46a">1878</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_9094b993">
                        <titlePage label="" xml:id="titlePage_031e3d28">
                            <p>
                                <rend fontstyle="italic">AN HERRN DR M. LEVETT. / Zwei / schwedishe Volksmelodien / für / Streichorchester / bearbeitet / von / JOHAN S. SVENDSEN.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_89f1333b"/>
                        <dimensions unit="cm" xml:id="dimensions_90bced3e"/>
                        <physMedium xml:id="physMedium_42fb9bc7">In the protocol of the publisher: <rend fontstyle="italic">Solgt til Wilhem Hansen</rend> (Sold to Wilhelm Hansen)</physMedium>
                        <plateNum xml:id="plateNum_d6aa49d1">334</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_40fa5839">
                        <annot type="links" xml:id="annot_546N201C1"/>
                    </notesStmt>
                    <classification xml:id="classification_ce2de7be">
                        <termList xml:id="termList_93a6f4d0">
                            <term classcode="#DcmContentClass" xml:id="term_0a7339ee">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_da97cdf9">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_2606308b"/>
                            <term classcode="#DcmScoringClass" xml:id="term_161a32d9">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_9a1987ad">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_482feca4"/>
                        </termList>
                    </classification>
                    <relationList xml:id="relationList_e28117d5">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_546N201DA"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_N10273526">
                    <titleStmt xml:id="titleStmt_fac03418">
                        <title xml:id="title_546N201E2"/>
                        <respStmt xml:id="respStmt_290fbb7e"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_e3f401d8">
                        <publisher xml:id="publisher_70defce2"/>
                        <pubPlace xml:id="pubPlace_546N201E7"/>
                        <date xml:id="date_fa85a9ca">Reprinted 1898</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_c64b68a2">
                        <plateNum xml:id="plateNum_f34facbe"/>
                    </physDesc>
                    <relationList xml:id="relationList_5ec90099">
                        <relation label="" rel="isReproductionOf" target="#source_d1e197" xml:id="relation_546N201F6"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e256">
                    <titleStmt xml:id="titleStmt_3c481a9f">
                        <title xml:id="title_546N201FE">C<rend rend="sup">PTS</rend>: Printed parts, first edition</title>
                        <respStmt xml:id="respStmt_f531a84c"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_92173c1d">
                        <publisher xml:id="publisher_48e18c25">Carl Warmuth</publisher>
                        <pubPlace xml:id="pubPlace_546N20209">Christiania</pubPlace>
                        <date isodate="1878" xml:id="date_252c24da">1878</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_689d5e37">
                        <titlePage label="" xml:id="titlePage_e0be4b0d">
                            <p>
                                <rend fontstyle="italic">AN HERRN DR M. LEVETT. / Zwei / schwedishe Volksmelodien / für / Streichorchester / bearbeitet / von / JOHAN S. SVENDSEN.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_78dcf06f"/>
                        <dimensions unit="cm" xml:id="dimensions_8fdc6515"/>
                        <physMedium xml:id="physMedium_9bf247dc"/>
                        <plateNum xml:id="plateNum_6fd0c323">334</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_09fc49fe">
                        <annot type="source_description" xml:id="annot_546N20223">
                            <p>In the protocol of the publisher: <rend fontstyle="italic">Solgt til Wilhelm Hansen</rend> (Sold to Wilhelm Hansen)</p>
                        </annot>
                        <annot type="links" xml:id="annot_546N20226"/>
                    </notesStmt>
                    <classification xml:id="classification_75f30050">
                        <termList xml:id="termList_b3234f10">
                            <term classcode="#DcmContentClass" xml:id="term_34b10786">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_d5e0e0c8">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_e23992b9"/>
                            <term classcode="#DcmScoringClass" xml:id="term_9ef24ee6">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_97807c61">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_93bb28db"/>
                        </termList>
                    </classification>
                    <relationList xml:id="relationList_85b6eaaf">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_546N2023F"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_N102F1633">
                    <titleStmt xml:id="titleStmt_9a43f83d">
                        <title xml:id="title_546N20247"/>
                        <respStmt xml:id="respStmt_857dcf38"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_9dd94726">
                        <publisher xml:id="publisher_97b8007e"/>
                        <pubPlace xml:id="pubPlace_546N2024C"/>
                        <date xml:id="date_520d5d73">Reprints 1892, 1895, 1898, 1899</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_8c56bc84">
                        <plateNum xml:id="plateNum_bd4080be"/>
                    </physDesc>
                    <relationList xml:id="relationList_c900badc">
                        <relation label="" rel="isReproductionOf" target="#source_d1e256" xml:id="relation_546N2025B"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e314">
                    <titleStmt xml:id="titleStmt_377380cb">
                        <title xml:id="title_546N20263">D: Printed score, Hansen edition</title>
                        <respStmt xml:id="respStmt_4af5f486"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_9f99e1c3">
                        <publisher xml:id="publisher_ba3e8930">Wilhelm Hansen</publisher>
                        <pubPlace xml:id="pubPlace_546N2026A">København &amp; Leipzig</pubPlace>
                        <date isodate="1899" xml:id="date_b958bf52">1899</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_81aa8789">
                        <titlePage label="Cover page" xml:id="titlePage_2dc18b96">
                            <p>
                                <rend fontstyle="italic">WILHELM HANSEN / EDITION / No 621. / SVENDSEN / Zwei schwedische Volksmelodien / für / Streichinstrumente. / PARTITUR.</rend>
                            </p>
                        </titlePage>
                        <titlePage label="Title page" xml:id="titlePage_5ffae2c0">
                            <p>
                                <rend fontstyle="italic">AN HERRN DR M. LEVETT. / Zwei / schwedishe Volksmelodien / für / Streichorchester / bearbeitet / von / JOHAN S. SVENDSEN.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_8ae5cb4f"/>
                        <dimensions unit="cm" xml:id="dimensions_63b6078e"/>
                        <plateNum xml:id="plateNum_f82178ac">12611, Ed. nr. 621</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_4e83e348">
                        <annot type="source_description" xml:id="annot_546N20284">
                            <p>The score was reprinted using Warmuth’s original plates (Source C)</p>
                        </annot>
                        <annot type="links" xml:id="annot_546N20287"/>
                    </notesStmt>
                    <classification xml:id="classification_5900c6d4">
                        <termList xml:id="termList_0b4ccde7">
                            <term classcode="#DcmContentClass" xml:id="term_4c03d05b">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_aa3ab458">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_68f3717e"/>
                            <term classcode="#DcmScoringClass" xml:id="term_a26d0fca">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_b29df0ef">later edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_34796f48"/>
                        </termList>
                    </classification>
                    <relationList xml:id="relationList_2a1c4668">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_546N202A0"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e365">
                    <titleStmt xml:id="titleStmt_bb855402">
                        <title xml:id="title_546N202A8">D<rend rend="sup">PTS</rend>: Printed parts, Hansen edition</title>
                        <respStmt xml:id="respStmt_b8cd92d7"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_ae6fadad">
                        <publisher xml:id="publisher_ed50e9f2">Wilhelm Hansen</publisher>
                        <pubPlace xml:id="pubPlace_546N202B3">København &amp; Leipzig</pubPlace>
                        <date isodate="1899" xml:id="date_414532fa">1899</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_5cefb459">
                        <titlePage label="" xml:id="titlePage_423b9832">
                            <p>
                                <rend fontstyle="italic">AN HERRN DR M. LEVETT. / Zwei / schwedishe Volksmelodien / für / Streichorchester / bearbeitet / von / JOHAN S. SVENDSEN.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_d3a54c8c"/>
                        <dimensions unit="cm" xml:id="dimensions_ce571439"/>
                        <plateNum xml:id="plateNum_355b814b">12611</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_4abc1444">
                        <annot type="source_description" xml:id="annot_546N202CD">
                            <p>The parts were reprinted using Warmuth’s original plates (Source C<rend rend="sup">PTS</rend>)</p>
                        </annot>
                        <annot type="links" xml:id="annot_546N202D0"/>
                    </notesStmt>
                    <classification xml:id="classification_9a08eb14">
                        <termList xml:id="termList_ee654d6d">
                            <term classcode="#DcmContentClass" xml:id="term_0720d874">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_9da11174">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_80b1aca6"/>
                            <term classcode="#DcmScoringClass" xml:id="term_123752cf">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_05d102e4">later edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_87f49b45"/>
                        </termList>
                    </classification>
                    <relationList xml:id="relationList_0fc1574c">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_546N202E9"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e416">
                    <titleStmt xml:id="titleStmt_28c5b583">
                        <title xml:id="title_546N202F1">D<rend rend="sup">STUDY</rend>: Printed study score, Hansen edition</title>
                        <respStmt xml:id="respStmt_a8145203"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_6fdad9b7">
                        <publisher xml:id="publisher_7bbc782e">Wilhelm Hansen</publisher>
                        <pubPlace xml:id="pubPlace_546N202FC">København &amp; Leipzig</pubPlace>
                        <date isodate="1899" xml:id="date_c56697ba">1899</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_8cb5d0a1">
                        <titlePage label="Cover page" xml:id="titlePage_11b3caf0">
                            <p>
                                <rend fontstyle="italic">WILHELM HANSEN / EDITION / NR. 621b / SVENDSEN / Zwei schwedische Volksmelodien / Taschen-Partitur</rend>
                            </p>
                        </titlePage>
                        <titlePage label="Title page" xml:id="titlePage_fc49a545">
                            <p>
                                <rend fontstyle="italic">Wilhelm Hansen Edition / Zwei schwedische Volksmelodien / für Streichorchester / Bearbeitet / Johan S. Svendsen</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_ec5d4d65"/>
                        <dimensions unit="cm" xml:id="dimensions_4d45249a"/>
                        <plateNum xml:id="plateNum_f8510dca">12611b</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_05d07d91">
                        <annot type="source_description" xml:id="annot_546N20316">
                            <p>The score was reprinted using Warmuth’s original plates (Source C)</p>
                        </annot>
                        <annot type="links" xml:id="annot_546N20319"/>
                    </notesStmt>
                    <classification xml:id="classification_fb547a42">
                        <termList xml:id="termList_6d96b63a">
                            <term classcode="#DcmContentClass" xml:id="term_16de7752">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_08eaff99">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_5e8454c9"/>
                            <term classcode="#DcmScoringClass" xml:id="term_4d2f04f1">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_ff65fa88">later edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_4d0ad63f"/>
                        </termList>
                    </classification>
                    <relationList xml:id="relationList_98765a8d">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_546N20332"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e467">
                    <titleStmt xml:id="titleStmt_7e69f4ff">
                        <title xml:id="title_546N2033A">Arrangement: Piano Trio</title>
                        <respStmt xml:id="respStmt_34c85e22"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_399dd939">
                        <publisher xml:id="publisher_6109ebc4">Wilhelm Hansen</publisher>
                        <pubPlace xml:id="pubPlace_546N20341">København &amp; Leipzig</pubPlace>
                        <date xml:id="date_22ab4bc5"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_179da6cd">
                        <extent unit="pages" xml:id="extent_9cb616d5"/>
                        <dimensions unit="cm" xml:id="dimensions_b2db9ff5"/>
                        <physMedium xml:id="physMedium_69fc25ea"/>
                        <plateNum xml:id="plateNum_92a43d9a">3260 Ed. 14171a</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_be5a8e0e">
                        <annot type="source_description" xml:id="annot_546N20359">
                            <p>For Violin, Cello and Piano</p>
                        </annot>
                        <annot type="links" xml:id="annot_546N2035D"/>
                    </notesStmt>
                    <classification xml:id="classification_b546a1b1">
                        <termList xml:id="termList_7026066e">
                            <term classcode="#DcmContentClass" xml:id="term_93f608f0">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_7d95e6c8">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_903fd9a0"/>
                            <term classcode="#DcmScoringClass" xml:id="term_b7e520c5">score and parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_5fa8dabb"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_6c4c6391"/>
                        </termList>
                    </classification>
                    <relationList xml:id="relationList_7aacceca">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_546N20376"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_1796f51e">
            <appInfo xml:id="appInfo_7f040f0a">
                <application version="0.1" xml:id="application_0b6696e0">
                    <name xml:id="name_0577d77e">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N2057A"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_546N20381">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_c1ca7697">
            <work analog="frbr:work" xml:id="work_N1049F994">
                <identifier label="JSV" xml:id="identifier_1391462e">67</identifier>
                <titleStmt xml:id="titleStmt_c9a55c38">
                    <title xml:id="title_546N2038D" xml:lang="nb">To svenske folkemelodier</title>
                    <title xml:id="title_546N20391" xml:lang="en">Two Swedish Folk Melodies</title>
                    <title type="alternative" xml:id="title_546N20396" xml:lang="de">Zwei schwedische Volksmelodien für Streichorchester bearbeitet</title>
                    <respStmt xml:id="respStmt_688953dc">
                        <persName role="composer" xml:id="persName_546N2039C">Svendsen, Johan</persName>
                        <persName role="dedicatee" xml:id="persName_546N203A0">Dr. Morris Levett </persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_546N203A5">
                    <date isodate="1876" xml:id="date_5623d96d">1876</date>
                    <geogName xml:id="geogName_546N203AE"/>
                </creation>
                <history xml:id="history_546N203A3">
                    <p>Christiania.<lb/>Composed before the 14th of October 1876</p>
                </history>
                <langUsage xml:id="langUsage_93316130">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                    <language xml:id="de">German</language>
                    <language xml:id="nb">Norwegian Bokmål</language>
                    <language xml:id="sv">Swedish</language>
                </langUsage>
                <biblList xml:id="listBibl_ee2f1ca2-3fde-493a-be76-0686947f02ee1049">
                    <head xml:id="head_f20efee3">Primary texts</head>
                </biblList>
                <biblList xml:id="listBibl_9c89c845-35ad-4fa3-beec-118c9632ebd61055">
                    <head xml:id="head_bd1b2028">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_7aa1b64d">
                    <annot label="" type="links" xml:id="annot_546N203CD"/>
                    <annot label="" type="general_description" xml:id="annot_b7e5d3f2">
                        <p>The two folk tunes Svendsen chose for <rend fontstyle="italic">Two Swedish Folk Melodies</rend> are not only well known, but also widely used in other musical arrangements and renditions. The premiere took place on 14 October 1876 in the large hall of Logen, Christiania, with Svendsen conducting an orchestra assembled for the occasion. The work was probably composed shortly before the premiere.</p>
                        <p>The first of the two folk melodies, ‘Allt under himmelens fäste’ (All beneath the firmament), was recorded in the 1840s in Sanda on the island of Gotland, and later achieved worldwide popularity thanks to famous singers such as Jenny Lind (1820–1887) and Jussi Björling (1911–1960).</p>
                        <p>The other melody is today known as the de facto national anthem of Sweden, opening with the words ‘Du gamla, du fria …’ (Thou ancient, thou free …). The lyrics were written by Richard Dybeck (1811–1877) in 1844, but the status of the melody as a national anthem only developed gradually, without official recognition or legislation by the Swedish government. The melody is originally a folktune from Västmanland with the text: ”Så rider jag mig öfver tolvmilan skog”. Svendsen probably found the melody in the collection by A. P. Berggreen: "Svenske folke-sange og melodier", published by C.A. Reitzels Förlag, Copenhagen 1861. In this collection the melody is titled "Den sörjande", and it is printed with the text "Så rider jag mig öfver tolfmilan skog". Svendsen first used the title ”Den sörjande”, but later changed it to ”Du gamla, du friska, du fjellhöga nord”. In Benestad, F. &amp; Schjelderup-Ebbe D.: <rend fontstyle="italic">Johan Svendsen, mennesket og kunstneren</rend>, Aschehoug, Oslo, 1990, <rend fontstyle="italic">Den sörjande</rend> is erroneously listed as a lost work, VERK 307. (See also the details about the work <rend fontstyle="italic">Den sörjande</rend>).</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_f54531b7">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_35b7c8fc">
                        <term xml:id="term_eed1be26"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_df636a84">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_deb0a372">
                            <title xml:id="title_546N203EA" xml:lang="en"/>
                            <respStmt xml:id="respStmt_71334685">
                                <persName role="" xml:id="persName_546N203EF"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_546N203F1">
                            <incipText xml:id="incipText_546N203F3">
                                <p xml:id="p_5188a900" xml:lang="en"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_546N203FA"/>
                        </incip>
                        <tempo xml:id="tempo_4ef65f37"/>
                        <key xml:id="key_ad4a2c98"/>
                        <meter xml:id="meter_182012e3"/>
                        <creation xml:id="creation_546N20409">
                            <date xml:id="date_08a15ba7"/>
                            <geogName xml:id="geogName_546N20411"/>
                        </creation>
                        <history xml:id="history_546N20407">
                            <eventList type="performances" xml:id="eventList_546N20415">
                                <event xml:id="event_N105551134">
                                    <date isodate="1876-10-14" xml:id="date_e31af241">1876-10-14</date>
                                    <geogName role="venue" xml:id="geogName_546N20421">Logens Store Sal</geogName>
                                    <geogName role="place" xml:id="geogName_546N20425">Christiania</geogName>
                                    <corpName role="ensemble" xml:id="corpName_546N20429">Ad hoc Orchestra</corpName>
                                    <persName role="conductor" xml:id="persName_546N2042D">Johan Svendsen</persName>
                                    <desc xml:id="desc_546N20430">First performance</desc>
                                    <biblList xml:id="listBibl_3faff45e-cb2d-4aed-9073-5c074625e0c61154">
                                        <head xml:id="head_9b54a103">Reviews</head>
                                        <bibl label="" xml:id="bibl_N1058F1181">
                                            <genre xml:id="genre_bdc9f9ae">article</genre>
                                            <genre xml:id="genre_8cede997">journal</genre>
                                            <author xml:id="author_b010cf6e">Aimar Grønvold</author>
                                            <title level="a" xml:id="title_c04f88f9"/>
                                            <title level="j" xml:id="title_15b57e94">Aftenposten</title>
                                            <imprint xml:id="imprint_7fe8276e">
                                                <date isodate="1876-10-17" xml:id="date_bad67ea8">1876-10-17</date>
                                                <pubPlace xml:id="pubPlace_eac23412"/>
                                                <publisher xml:id="publisher_0bba3756"/>
                                            </imprint>
                                            <biblScope unit="vol" xml:id="biblScope_abc578ca"/>
                                            <biblScope unit="issue" xml:id="biblScope_b2c38554"/>
                                            <biblScope unit="page" xml:id="biblScope_b246a024"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_N105B61214">
                                            <genre xml:id="genre_0a198e3e">article</genre>
                                            <genre xml:id="genre_f04edbe9">journal</genre>
                                            <author xml:id="author_7a893341"/>
                                            <title level="a" xml:id="title_0c4078c2"/>
                                            <title level="j" xml:id="title_db12d32a">Morgenbladet</title>
                                            <imprint xml:id="imprint_69e75294">
                                                <date isodate="1876-10-19" xml:id="date_eb0beee2">1876-10-19</date>
                                                <pubPlace xml:id="pubPlace_9c989ed1"/>
                                                <publisher xml:id="publisher_6559ce74"/>
                                            </imprint>
                                            <biblScope unit="vol" xml:id="biblScope_3d6ed401"/>
                                            <biblScope unit="issue" xml:id="biblScope_0a1be1d3"/>
                                            <biblScope unit="page" xml:id="biblScope_cf72985c"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_N105DC1246">
                                            <genre xml:id="genre_f912d0ec">article</genre>
                                            <genre xml:id="genre_9fffac74">journal</genre>
                                            <author xml:id="author_3c562937"/>
                                            <title level="a" xml:id="title_5dfb7eab"/>
                                            <title level="j" xml:id="title_bbe1d9d3">Ny illustreret Tidende </title>
                                            <imprint xml:id="imprint_79ee6a93">
                                                <date isodate="1876-10-29" xml:id="date_9f1a93d2">1876-10-29</date>
                                                <pubPlace xml:id="pubPlace_23294909"/>
                                                <publisher xml:id="publisher_bb133ece"/>
                                            </imprint>
                                            <biblScope unit="vol" xml:id="biblScope_db5b021a"/>
                                            <biblScope unit="issue" xml:id="biblScope_8226d2e4"/>
                                            <biblScope unit="page" xml:id="biblScope_0c0425a1"/>
                                        </bibl>
                                    </biblList>
                                </event>
                                <event xml:id="event_N106041280">
                                    <date isodate="1881-01-29" xml:id="date_4c9eeb18">1881-01-29</date>
                                    <geogName role="venue" xml:id="geogName_546N2049C"/>
                                    <geogName role="place" xml:id="geogName_546N2049F">Christiania</geogName>
                                    <corpName role="ensemble" xml:id="corpName_546N204A3"/>
                                    <persName role="conductor" xml:id="persName_546N204A6">Johan Svendsen</persName>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_546N204AA">
                            <perfResList xml:id="perfResList_624N20501">
                                <perfRes codedval="bboc" count="1" solo="false" xml:id="perfRes_546N204B1">str.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_abd1bfa7">
                            <termList xml:id="termList_6bccfa13">
                                <term xml:id="term_46c78e43"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_ef7fe913">
                            <expression analog="frbr:expression" n="1" xml:id="expression_N106331319">
                                <titleStmt xml:id="titleStmt_a9981ccc">
                                    <title xml:id="title_546N204BD" xml:lang="sv">Allt under himmelens fäste</title>
                                    <respStmt xml:id="respStmt_f84a9371"/>
                                </titleStmt>
                                <incip xml:id="incip_546N204C2">
                                    <incipText xml:id="incipText_546N204C4">
                                        <p xml:id="p_5f82264f" xml:lang="da"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_546N204CB"/>
                                </incip>
                                <tempo xml:id="tempo_54d23c3a">Adagio</tempo>
                                <key mode="minor" pname="e" xml:id="key_5313fae2"/>
                                <meter count="4" unit="4" xml:id="meter_31901560"/>
                                <perfMedium analog="marc:048" xml:id="perfMedium_56a1979e">
                                    <castList xml:id="castList_f2e893d5"/>
                                    <perfResList xml:id="perfResList_624N20531"/>
                                </perfMedium>
                                <componentGrp xml:id="componentGrp_2258e683"/>
                            </expression>
                            <expression analog="frbr:expression" n="2" xml:id="expression_N106621357">
                                <titleStmt xml:id="titleStmt_dd352e5e">
                                    <title xml:id="title_546N204E2" xml:lang="da">Du gamla, du friska, du fjellhöga Nord</title>
                                    <respStmt xml:id="respStmt_0ddd59f6"/>
                                </titleStmt>
                                <incip xml:id="incip_546N204E7">
                                    <incipText xml:id="incipText_546N204E9">
                                        <p xml:id="p_6af93132" xml:lang="da"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_546N204F0"/>
                                </incip>
                                <tempo xml:id="tempo_de7429eb">Moderato</tempo>
                                <key mode="major" pname="c" xml:id="key_fdc209c2"/>
                                <meter count="4" unit="4" xml:id="meter_5d658f5c"/>
                                <perfMedium analog="marc:048" xml:id="perfMedium_54e7fed9">
                                    <castList xml:id="castList_212757e1"/>
                                    <perfResList xml:id="perfResList_624N20557"/>
                                </perfMedium>
                                <componentGrp xml:id="componentGrp_5a7148dd"/>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_948219d6">
                            <relation label="Edited score (JSV)" rel="hasReproduction" target="https://musikkforlagene.no/product/johan-s-svendsen-originalverker-for-strykeorkester/" targettype="edited_score" xml:id="relation_546N20507"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2011-12-03" xml:id="change_N106A11407">
                <respStmt xml:id="respStmt_2c6cdafe">
                    <resp xml:id="resp_dcb18b09">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e49e4bff">
                    <p xml:id="p_4ecfb580">Endra</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_596d1e660">
                <respStmt xml:id="respStmt_7b502435">
                    <resp xml:id="resp_1c65dfcd">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_62e8dc4c">
                    <p xml:id="p_e77fae7a">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_538d1e711">
                <respStmt xml:id="respStmt_b7cb2146">
                    <resp xml:id="resp_86472e1b">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e5c2568c">
                    <p xml:id="p_a065a5d6">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-25" xml:id="change_546N20522">
                <respStmt xml:id="respStmt_085c3361">
                    <resp xml:id="resp_025ce3b2">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_f914a472">
                    <p xml:id="p_09899659">Proofread</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-25" xml:id="change_545N20529">
                <respStmt xml:id="respStmt_5caa6ba4">
                    <resp xml:id="resp_4466dde6">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_5433a607">
                    <p xml:id="p_ad3af8ef">Proofread</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-25" xml:id="change_548N20532">
                <respStmt xml:id="respStmt_1c9396cd">
                    <resp xml:id="resp_98041bad">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d51bd527">
                    <p xml:id="p_82191314"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-05" xml:id="change_d7f3f8ef">
                <respStmt xml:id="respStmt_c6ce3fea">
                    <resp xml:id="resp_bc0a9a67">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a5f0e80f">
                    <p xml:id="p_037c3f9e"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-13" xml:id="change_559N2054C">
                <respStmt xml:id="respStmt_5e65eaa3">
                    <resp xml:id="resp_91595c6d">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_607f2591">
                    <p xml:id="p_8fe945ac"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_556d1e719">
                <respStmt xml:id="respStmt_1aff69c1">
                    <resp xml:id="resp_318334e4">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_907ab7bd">
                    <p xml:id="p_5ac9d8eb">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_559d1e719">
                <respStmt xml:id="respStmt_f13d7942">
                    <resp xml:id="resp_73aec4ca">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2d6a67e8">
                    <p xml:id="p_de2824d6">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_562d1e719">
                <respStmt xml:id="respStmt_dbb1866a">
                    <resp xml:id="resp_72af6b5d">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3e9f9975">
                    <p xml:id="p_a2650fbd">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_565idm46301443577808">
                <respStmt xml:id="respStmt_7f934cae">
                    <resp xml:id="resp_f58975b3">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_223094f3">
                    <p xml:id="p_f383f167">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="13" xml:id="change_aabce154">
                <respStmt xml:id="respStmt_d8035b3e">
                    <resp xml:id="resp_4bd578cc">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_6e70ef77">
                    <p xml:id="p_e610a12f">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_582N10559">
                <respStmt xml:id="respStmt_2683d01c">
                    <resp xml:id="resp_a613d029">jfossheim</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_b221c687">
                    <p xml:id="p_1f5913f0"/>
                </changeDesc>
            </change>
            <change isodate="2022-01-30" xml:id="change_584N1055E">
                <respStmt xml:id="respStmt_55dc4ef6">
                    <resp xml:id="resp_b537488e">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_061b0063">
                    <p xml:id="p_43fe8129"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-07" xml:id="change_589N10566">
                <respStmt xml:id="respStmt_f18c05d9">
                    <resp xml:id="resp_dd641a69">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_bcb3a38c">
                    <p xml:id="p_ba9574f6"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-19" xml:id="change_600N10705">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>